# Class AdsResumeContentError

#### Hierarchy (view full)

- AdsError
  - AdsResumeContentError

#####
Index

### Constructors

constructor

### Properties

category
code
description

## Constructors

### constructor

- new AdsResumeContentError(): AdsResumeContentError

- #### Returns AdsResumeContentError

  Inherited from AdsError.constructor

## Properties

### `Readonly` category

category: Ads = ErrorCategory.Ads

Inherited from AdsError.category

### `Readonly` code

code: RestorePlayerFailed = ErrorCode.RestorePlayerFailed

Overrides AdsError.code

### `Readonly` description

description: "Failed to resume the content after an advertisement" = 'Failed to resume the content after an advertisement'